Package ch.qos.logback.access.spi

## Class Util

- java.lang.Object
- - ch.qos.logback.access.spi.Util

    public class Util
    extends java.lang.Object

### Constructor Summary

Constructors
`Util()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `readToString​(java.io.InputStream in)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Util

    public Util()

### Method Detail

#### readToString

    public static java.lang.String readToString​(java.io.InputStream in)
                                         throws java.io.IOException

Throws:
  `java.io.IOException`